Skip to main content
GET
/
integration_mappings
/
teams
cURL
curl -X GET -L "https://api.box.com/2.0/integration_mappings/teams" \
     -H "authorization: Bearer <ACCESS_TOKEN>" \
{
  "entries": [
    {
      "id": "12345",
      "type": "integration_mapping",
      "partner_item": {
        "id": "19%3ABCD-Avgfggkggyftdtfgghjhkhkhh%40thread:tacv2",
        "type": "channel",
        "tenant_id": "E1234567",
        "team_id": "hjgjgjg-bhhj-564a-b643-hghgj685u"
      },
      "box_item": {
        "type": "folder",
        "id": "42037322"
      },
      "integration_type": "teams",
      "is_overridden_by_manual_mapping": true,
      "created_at": "2012-12-12T10:53:43-08:00",
      "modified_at": "2012-12-12T10:53:43-08:00"
    }
  ]
}

Documentation Index

Fetch the complete documentation index at: https://developer.box.com/llms.txt

Use this file to discover all available pages before exploring further.

このリソースは、バージョン2024.0のエンドポイントで使用されています。 詳細については、 Box APIのバージョン管理を参照してください。Box SDKのバージョニング戦略について詳しく学ぶ。」

Authorizations

Authorization
string
header
required

The access token received from the authorization server in the OAuth 2.0 flow.

Query Parameters

partner_item_type
enum<string>

マッピングが返される、マッピングされた項目タイプ。

Available options:
channel,
team
partner_item_id
string

マッピングが返される、マッピングされた項目のID。

box_item_id
string

マッピングが返される、Box項目ID。

box_item_type
enum<string>

マッピングが返される、Box項目タイプ。

Available options:
folder

Response

統合マッピングのコレクションを返します。

統合マッピングオブジェクトのリスト。

entries
Teams統合マッピング · object[]

統合マッピングのリスト。